@charset "utf-8";



* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

a,
abbr,
acronym,
address,
applet,
article,
aside,
audio,
b,
big,
blockquote,
body,
canvas,
caption,
center,
cite,
code,
dd,
del,
details,
dfn,
div,
dl,
dt,
em,
embed,
fieldset,
figcaption,
figure,
footer,
form,
h1,
h2,
h3,
h4,
h5,
h6,
header,
hgroup,
html,
i,
iframe,
img,
ins,
kbd,
label,
legend,
li,
mark,
menu,
nav,
object,
ol,
output,
p,
pre,
q,
ruby,
s,
samp,
section,
small,
span,
strike,
strong,
sub,
summary,
sup,
table,
tbody,
td,
tfoot,
th,
thead,
time,
tr,
tt,
u,
ul,
var,
video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
}

*,
:after,
:before {
	-webkit-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
}

*,
a,
div,
h1,
h2,
h3,
h4,
h5,
html,
img,
li,
p,
span {
	-webkit-font-smoothing: antialiased !important;
	-moz-osx-font-smoothing: grayscale;
	text-rendering: geometricPrecision;
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

body {
	line-height: normal;
	color: #666;
	font-family: "Microsoft YaHei", "微软雅黑", sans-serif;
	-webkit-text-size-adjust: none;
	background: #FFF;
	text-align: center;
	position: relative;
	line-height: 1;
	background: #97b76f;
}

header,
footer,
section,
hgroup,
nav,
article,
aside,
details,
figcaption,
figure,
menu {
	display: block;
}

input {
	line-height: 16px;
}

input::-ms-clear {
	display: none;
}

input::-ms-reveal {
	display: none;
}

img {
	border: 0;
}

ul {
	list-style: none;
}

textarea {
	resize: none;
	overflow: auto;
}

/* 颜色链接 */
a:link,
a:visited {
	text-decoration: none;
}

a:hover {
	transition: all 0.3s ease-in-out 0s;
}

textarea,
input,
select,
button {
	outline: none;
	border: 0;
}

/*清除ie的默认选择框样式清除，隐藏下拉箭头*/
select::-ms-expand {
	display: none;
}

/* HTY Common Reset*/
html {
	overflow-x: hidden
}

html button::-moz-focus-inner {
	border-color: transparent !important;
}

input,
button,
textarea,
select,
option {
	font-family: inherit;
	font-size: 100%;
	font-style: inherit;
	font-weight: inherit;
}

fieldset {
	border: 0;
}

iframe {
	background-image: none;
}

p {
	margin: 0;
	padding: 0;
}

a {
	text-decoration: none;
	outline: none;
}

/* HTY Common Atom*/
.clear {
	background: none;
	border: 0;
	clear: both;
	display: block;
	float: none;
	font-size: 0;
	overflow: hidden;
	visibility: hidden;
	width: 0;
	height: 0;
}

.fleft {
	float: left;
}

.fright {
	float: right;
}

.area {
	position: relative;
	margin: 0 auto;
	height: auto;
	width: 96%;
}

/*隐藏*/
.hide1 {
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}

.hide2 {
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2;
}

body {
	overflow-x: hidden;
}

.show {
	display: block;
}

.clearfix:after {
	content: "";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

body {
	margin: 0;
	font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', 'Roboto', 'Oxygen', 'Ubuntu', 'Cantarell', 'Fira Sans',
		'Droid Sans', 'Helvetica Neue', 'Microsoft Yahei', sans-serif;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	width: 100vw;
	height: 100vh;
}

body * {
	box-sizing: border-box;
	flex-shrink: 0;
}

.flex-row {
	display: flex;
	flex-direction: row;
}

.flex-col {
	display: flex;
	flex-direction: column;
}

.justify-start {
	justify-content: flex-start;
}

.justify-end {
	justify-content: flex-end;
}

.justify-center {
	justify-content: center;
}

.justify-between {
	justify-content: space-between;
}

.justify-around {
	justify-content: space-around;
}

.justify-evenly {
	justify-content: space-evenly;
}

.items-start {
	align-items: flex-start;
}

.items-end {
	align-items: flex-end;
}

.items-center {
	align-items: center;
}

.items-baseline {
	align-items: baseline;
}

.items-stretch {
	align-items: stretch;
}

.self-start {
	align-self: flex-start;
}

.self-end {
	align-self: flex-end;
}

.self-center {
	align-self: center;
}

.self-baseline {
	align-self: baseline;
}

.self-stretch {
	align-self: stretch;
}

.flex-1 {
	flex: 1 1 0%;
}

.flex-auto {
	flex: 1 1 auto;
}

.grow {
	flex-grow: 1;
}

.grow-0 {
	flex-grow: 0;
}

.shrink {
	flex-shrink: 1;
}

.shrink-0 {
	flex-shrink: 0;
}

.relative {
	position: relative;
}

.main {
	width: 100%;
	height: 100%;
	display: flex;
	align-items: center;
	justify-content: center;
}

.main p {
	text-align: center;
	width: 100%;
	font-size: 28px;
	font-weight: bold;
	margin-top: 20px;
}

.list {
	width: 90%;
	height: auto;
	overflow: hidden;
	margin: 0 auto;
	margin-top: 30px;
}

.list ul {
	display: flex;
	align-items: center;
	justify-content: space-between;
	flex-wrap: wrap;
	border: 1px solid #999;
}

.list ul li {
	width: 50%;
	text-align: left;
	border-bottom: 1px solid #999;
	border-right: 1px solid #999;
	padding-left: 10px;
}

.list ul li:hover {
	background-color: #97b76f;
}


.list ul li:last-child {
	border-bottom: 0;
}

.list ul li:nth-child(2n) {
	border-right: 0;
}

.list ul li a {
	color: #333;
	line-height: 50px;
	display: block;
}

.maincon {
	background: #fff;
	padding-bottom: 30px;
	width: 50%;
	border-radius: 10px;
	box-shadow: 0 0 10px #333;
}

.maincon p {
	margin-bottom: 20px;
}

.maincon span {
	color: red;
}

@media screen and (max-width: 1024px) {
	.maincon {
		width: 90%;
		padding: 10px;

	}

	.list ul li a {
		line-height: 24px;
		padding: 10px 0;
	}
}